Subject: Ticket Assigned - Shipment from Centerpoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 05:59:26 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment from Centerpoint Hi good morning!

This is Milesa Lamadura. I have a shipment from Home Center that was
returned to Centerpoint because I failed to answer the call of the delivery
man that day as I was at work that time. Is there a possibility that you
can deliver it again to my address from 8:00am to 1:00pm any day? If yes,
is there any additional charge for the delivery fee?

Please see attached Order number. Thank you so much.

Sincerely yours,
Milesa Lamadura

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4345427